/// <reference types="react" />
export declare const PillSelectOptionWrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PillSelectCheckedContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PillSelectLabel: import("styled-components").StyledComponent<import("react").ForwardRefExoticComponent<import("..").PillProps & import("react").RefAttributes<HTMLSpanElement>>, any, {}, never>;
export declare const PillSelectLabelWrapper: import("styled-components").StyledComponent<"div", any, {
    disabled?: boolean | undefined;
}, never>;
